@media only screen and (min-width: 0px) and (max-width: 1000px) {
    .basket-action-img {
        display: none;
    }
    .mainimage {
        width: 100%;
        padding: 0;
        margin: 0;
    }
    .mainimage img {
        width: 100%;
    }
    #search form input[type="text"] {
        width: 68%;
        margin: 0;
    }
    #search {
        width: 85%;
        float: left;
    }
    .searchbutton {
        padding: 5px;
        height: 30px;
        background: #0EBCAF;
 	-webkit-appearance: none;
  	-webkit-border-radius: 0;
    }
    .top-vertical-navigation {
        width: 100%;
    }
    #topnav {
        float: left;
    }
    #topnav ul li {
        width: 100%;
        height: 50px;
        float: left;
    }
    #topnav ul li a {
        color: #FFF;
        font-size: 9px;
        text-align: center;
        line-height: 12px;
    }
    #topnav ul li a img {
        width: 100%;
    }
    #logo {
        margin-top: 80px;
        position: relative;
        left: 35%;
    }
    #basketlinks {
        width: 50%;
    }
    .featuredproduct img {
        width: 100%;
        overflow: hidden;
    }
    #footer .list {
        width: 100%;
    }
    .footerlisttwo {
        width: 100%;
    }
    .footerlisttwo img {
        width: 10%;
    }
    .submitbtn {
        width: 100%;
        padding: 15px;
    }
    .footercontact,
    .footercontact .cellhalf.floatleft,
    #content .cellleft,
    #content .cellright,
    #content .cellhalf.floatleft {
        width: 100% !important;
    }
    #logo {
        margin-top: 60px;
    }
    .categoriesheader {
        width:89%;
    }
    .productdetails .spacer20 {
        display: none;
    }
    .productdetails .buynow {
        width: 100%;
    }
    .productdetails .buynow input {
        width: 100%;
        padding: 20px;
    }
    .productdetails #quantity {
        font-size: 20px;
    }
    .tabcontent {
        width: 93%;
    }
    .productdetails #quantity label {
        margin-top: 15px;
    }
    .productdetails #quantity select {
        width: 50% !important;
        padding: 5px;
        font-size: 20px;
        margin: 10px 0 10px 0;
    }
    .product-desc-discount {
        float: right;
    }
    input#login,
    input#register_button,
    input#register {
        width: 100%;
        padding: 15px;
        margin-top: 10px;
    }

    #search form #searchterm {
        float: none;
    }
    #styled-select {
        margin-top: 20px;
        float: right;
    }
    #styled-select select{
        padding: 0 5px;
    }
    #search {
        width: 250px;
        margin: 8px 0 0 0;
        text-align: right;
    }
    #mainnav {
        width: 100%;
        height: auto;
        float: left;
        text-align: left;
        margin: 0;
        padding: 0;
        clear: both;
    }
    #mainnav #menu {
        width: auto;
        float: left;
        text-align: left;
        margin: 0;
        padding: 10px 2.5%;
    }
    #mainnav #menu img {
        width: 30px;
    }
    #mainnav #basket {
        width: auto;
        float: right;
        margin: 0;
        padding: 0px 0px 0px 2.5%;
    }
    #mainnav #basket #basketlinks {
        float: right;
    }
    #mainnav ul {
        width: 100%;
        float: left;
        margin: 0;
        padding: 0;
        display: block;
    }



    .vertical-navigation ul {
        position: relative;
        display: block;
        top:0;
    }
    body {
        width: 100%;
        float: left;
        padding: 0;
    }
    #container {
        width: 90%;
        float: left;
        margin-left: 5%;
        margin-right: 5%;
        display: block;
        background-size: 100% 38px;
    }
    #header {
        width: 100%;
        height: auto;
        float: left;
    }
    #currency-select {
        width: 325px;
    }
    #currency-select p {
        width: 230px;
        text-align: right;
    }
    #currency-select form {
        width: auto;
        float: left;
    }
    #topnav {
        width: auto;
        float: right;
        font-weight: bold;
        height: 42px;
        padding: 0px;
        margin: 0px;
        text-align: right;
    }
    #topnav li:hover li,
    #topnav li.hover li,
    #topnav li li {
        float: none;
        text-align: left;
        background: #999999 none repeat scroll 0% 0%;
        padding: 6px;
    }
    #topnav li ul {
        position: absolute;
        margin: 0;
        padding: 0;
    }
    #topnav li li {
        float: none;
        text-align: left;
        padding: 6px;
    }
    #currency {
        width: 33%;
        float: left;
        clear: left;
    }
    #basket {
        width: 95%;
        margin: 35px 0px 0px;
        padding: 0 5% 0 0;
    }
    #logo {
        width: 33%;
    }
    #logo a,
    #logo a img {
        width: 100%;
        float: left;
    }
    #search {
        width: 85%;
    }
    #search form {
        width: 100%;
        float: left;
    }
    #search form input[type="text"] {
        min-width: 100px;
        width: 70%;
    }
    #mainnav #menu {
        font-size: 16px;
        color: #5E5E5E;
        font-weight: bold;
        text-transform: uppercase;
        font-family: "bellcent_add_btaddress", sans-serif;
        border: none;
        background: none;
    }
    #mainnav ul {
        width: 96%;
        float: left;
        list-style: none;
        margin: 0px;
        padding: 0 2%;
    }
    #mainnav > ul > li {
        width: 14%;
        padding: 0;
        font-size: 14px;
    }
    .vertical-navigation li a {
        padding: 10px 0 10px;
    }
    #mainnav ul li ul,
    #mainnav ul .cats {
        width: 95%;
        float: left;
        border: none;
        margin: 0;
        z-index: 9999;
        padding: 10px 2.5%;
    }
    #mainnav ul .cats:hover {
        background: none;
        padding: 10px 2.5%;
    }
    #mainnav ul .noimage {
        border: none;
    }
    #mainnav li {
        float: left;
        padding: 0px 2.5%;
    }
    .dropdown_4columns {
        margin: 17px auto;
        float: left;
        width: 730px;
        position: absolute;
        left: -999em;
        text-align: left;
        padding: 10px 5px;
        border-width: medium 1px 1px;
        border-style: none solid solid;
        border-color: -moz-use-text-color #F1F1F1 #F1F1F1;
        background: #FFF none repeat scroll 0% 0%;
        border-radius: 0px 5px 5px;
        z-index: 9999;
    }
    #mainnav li:hover .dropdown_4columns {
        left: 2%;
    }
    .dropdown_4columns ul {
        max-height: none !important;
    }
    #free-shipping-banner {
        padding: 10px 0 25px 0;
        margin: 10px 0;
        float: left;
    }
    #content {
        padding: 5px 2.5%;
        width: 95%;
        float: left;
        display: block;
    }
    .content-hp {
        margin-top: 0 !important;
    }
    .cellhalf {
        width: 46%;
        margin-right: 4%
    }
    .featured-square {
        width: 26vw;
        height: 26vw;
        margin: 5px 1%;
    }
    .cellleft {
        width: 20%;
    }
    .acc {
        width: 100%;
    }

    .acc ul {display: none;}
    .cellright {
        width: 75%;
    }
    .cellright p span img {
        width: 95% !important;
        height: auto !important;
        margin: 10px 2.5% !important;
    }
    .productborder {
        width: 16vw;
        height: 26vw;
        margin: 5px 1%;
    }
    .productbordercol {
        display: none;
    }
    .left-content {
        width: 70%;
        padding: 5px 2%;
        margin-right: 5%;
    }
    .lazy {
        width: 100%;
    }
    .blog-img-heading {
        height: auto;
    }
    .right-content {
        width: 20%;
        float: left;
    }
    .post-tags {
        float: left;
    }
    .form3 {
        width: 200%;
        padding: 10px 2.5%;
    }
    textarea.commentbox {
        width: 96%;
    }
    .formbgs {
        margin: 10px 0 10px 1%;
        width: 45%;
    }
    .greybox {
        width: 94%;
        padding: 10px 2.5%;
        margin: 0;
        display: block;
    }
    .table-a {
        width: 100% !important;
        margin: 10px 0;
    }
    #contact {
        width: 100%;
        float: right;
    }
    .form1 {
        width: 100%;
    }
    .form1 input[type="text"],
    .form1 input[type="password"],
    .form1 textarea {
        width: 95%;
        padding: 6px 2%;
    }
    #map {
        width: 100%;
        margin: 20px 0px 0px 0;
    }
    #left-signin,
    #right-signin {
        width: 100%;
        height: auto;
        background-color: #EFEFEF;
        padding: 20px 1.75%;
        margin: 20px 1px;
        float: left;
    }
    #tabs ul li {
        width: 20%;
    }
    #tabs {
        width: 100%;
    }
    #tabs .checkout fieldset div {
        width: 50% !important;
        float: left;
    }
    #tabs .checkout fieldset div #countryid,
    #tabs .checkout fieldset div #del_countryid {
        width: 50% !important;
    }
    #tabs .checkout fieldset div .button {
        width: 50%;
        background: #AE0000;
        color: #ffffff;
        border: none;
        margin: 20px 0 0 0;
        padding: 10px 0;
    }
    .orders_tbl {
        font-size: 12px;
    }
    .orders_tbl td:nth-child(2n+1) {
        background: #EDECEC none repeat scroll 0% 0%;
        border-right: 1px solid #CCC;
        border-left: 1px solid #CCC;
    }
    .mainproduct {
        width: 20vw;
        margin: 0 1% 30px 1%;
        min-height: 40vw;
    }
    .product-image {
        float: left;
        height: auto;
        width: 100%;
    }
    .mainproduct img {
        width: auto;
        margin-left: auto;
        margin-right: auto;
        max-width: 100%;
    }
    .productimages {
        width: 100%;
        margin: 0;
    }
    .productdetails {
        width: 100%;
    }
    .productcode {
        width: 100%;
    }
    .productprice {
        margin-top: 10px;
        width: 100%;
    }
    .enquiryform {
        float: left;
    }
    #enquirytab .enquiryform input[type="text"],
    #enquirytab .enquiryform textarea,
    #enquirytab .enquiryform input[type="submit"] {
        width: 100% !important;
    }
    .margin5 .mainproduct {
        width: 38vw;
    }
    #footer {
        width: 90%;
        float: left;
        min-width: 90%;
        margin: 0px;
        padding: 0px 5%;
        display: block;
    }
    .footerlist,
    .footercontact {
        width: 100%;
        margin-left: 0;
        margin-right: 0;
        float: left;
        padding: 0;
    }
    .formcontactusfooter,
    .mailinglist {
        margin: 5% 5% 50px 0;
        width: 95%;
    }
    .formcontactusfooter input[type="submit"] {
        width: 102%;
    }
    .formcontactusfooter input[type="text"],
    .formcontactusfooter input[type="password"],
    .formcontactusfooter textarea,
    .mailinglist input[type="text"] {
        width: 100%;
    }
    .form2 input.small {
        margin: 0 2% 0 0;
        width: 40%;
    }
    label.smalllabel {
        width: 46%;
    }
    #content .featuredproduct,
    #content .featuredproduct {
        width: 48%;
    }
    #currency {
        width: 100%;
    }
    #currency #basket {
        width: 230px;
        float: none;
        margin: 0 auto;
    }
    #currency-select {
        width: 100%;
        float: left;
        margin-top: 0;
        text-align: center;
        margin-bottom: 20px
    }
    #currency-select p span {
        width: auto;
        float: none;
        margin-bottom: 0;
    }
    #currency-select form {
        position: relative;
        left: auto;
        top: -15px;
        float: right;
    }
    .lazy {
        width: 100%;
    }
    .cellright p img {
        width: 95% !important;
        height: auto !important;
        margin: 10px 2.5% !important;
    }
    .mainproduct {
        height: 100vw;
    }
    .table-a td {
        padding: 2px !important;
    }
    .table-a .dark {
        font-size: 12px !important;
        font-weight: bold;
    }
    .table-a .basket-qty {
        width: 14px;
    }
    .basket-unit-price {
        width: 60px !important;
    }
}
@media only screen and (min-width: 737px) and (max-width: 999px) {
    #logo {
        width: 20%;
        left: 40%;
    }
    #topnav {
        float: left;
        width: 100%;
    }
    #topnav li {
        width: 16.5% !important;
        font-size: 5px !important;
    }
}
@media only screen and (min-width: 0px) and (max-width: 800px) {
    #mainnav ul li,
    #mainnav ul .cats {
        width: 95% !important;
        float: left;
        border: none;
        margin: 0;
        padding: 10px 2.5%;
    }

     #mainnav .vertical-navigation li ul {
          width: 95% !important;
          margin-top: 50px;
     }
    #mainnav ul .cats:hover {
        background: none;
        padding: 10px 2.5%;
    }


    .productborder {
        width: 95%;
        height: 200px;
        margin: 0 !important;
        padding:0 !important;
    }

    .productimg {
        padding:0;
        height:130px;

    }
    .productborder p {height:auto;}
    .desktop{ display: none; }
    .form1a{
        margin: 0px 0px 15px 0 !important;
    }
    .form1a label, .form1a input {
        width: 50% !important;
        float: left;
    }
    .form1a label, .form1a input {
        width: 95% !important;
    }

    .formbgs {
        width: 91%;
    }
    .formbgs {
        margin: 10px 0 10px 1%;
        width: 95%;
    }

    .basket-action-img {
        display: block !important;
    }

    .basket-action-btn {
        display: none;
    }
    .button {
        font-size: 12px !important;
    }

    #collect, #checkout-voucher {
        font-size: 9px !important;
        font-weight: bold;
        white-space: normal;
        display: block;
        width: 103px;
    }
    .table-a th{
    font-size: 15px;
    }
}

@media only screen and (min-width: 736px) and (max-width: 768px) and (orientation: portrait) {
    #content .featuredproduct {
        width: 32%;
    }
    #topnav {
        float: left;
        width: 100%;
    }
    #topnav li {
        width: 16.5% !important;
        font-size: 5px !important;
    }
    .tabcontent {
        width: 75%;
    }

}
@media only screen and (min-width: 376px) and (max-width: 736px) and (orientation: landscape) {
    #content .featuredproduct {
        width: 32%;
    }
    #topnav {
        float: left;
    }
    #topnav li {
        width: 16.5% !important;
        font-size: 5px !important;
    }
    .tabcontent {
        width: 93%;
    }
    #search {
        float: right;
        position: relative;
    }
    #search form {
        width: 100%;
    }
    #search form #searchterm {
        width: 75%;
        font-size: 14px;
        padding: 4px;
    }
}
@media only screen and (min-width: 414px) and (max-width: 600px) {
    #topnav {
        float: left;
        width: 100%;
    }
    #topnav li {
        width: 16.5% !important;
        font-size: 5px !important;
    }

}


@media only screen and (min-width: 545px) and (max-width: 799px) {

    .productborder {
        width: 33.2%;
        height: 200px;
        margin: 0 !important;
        padding:0 !important;
    }

}

@media only screen and (min-width: 401px) and (max-width: 544px) {


    .productborder {
        width: 44%;
        height: 200px;
        margin-left:1% !important;
        margin: 0 !important;
        padding:0 !important;
    }

}

@media only screen and (min-width: 376px) and (max-width: 414px) and (orientation: portrait) {
    .tabcontent {
        width: 87%;
    }
    #logo {
        width: 60%;
        left: 25%;
    }
    #shopcookware,
    #shoplinens,
    #shopluggage,
    #shopcurtains,
    #shopschooluniforms,
    #shopanthonyryans {
        width: 33% !important;
        font-size: 5px;
        float: left;
    }
}
@media only screen and (min-width: 321px) and (max-width: 376px) and (orientation: portrait) {
    #logo {
        width: 60%;
        left: 25%;
    }
    #shopcookware,
    #shoplinens,
    #shopluggage,
    #shopcurtains,
    #shopschooluniforms,
    #shopanthonyryans {
        width: 33% !important;
        font-size: 5px;
        float: left;
    }
    body {
        background-position: 10px 38px !important;
    }
    body.shoplinensie { background: url(../images/bgshoplinensie.jpg) repeat-x #333 top center; }
    body.shopcookwareie { background: url(../images/bgshopcookwareie.jpg) repeat-x #333 top center; }
    body.shopluggageie { background: url(../images/bgshopluggageie.jpg) repeat-x #333 top center; }
    body.shopcurtainsie { background: url(../images/bgshopcurtainsie.jpg) repeat-x #333 top center; }

    #search form #searchterm {
        width: 50%;
        font-size: 14px;
        padding: 4px;
    }
    #content .featuredproduct {
        width: 48%;
    }
    #currency {
        width: 100%;
    }
    #currency #basket {
        width: 230px;
        float: none;
        margin: 0 auto;
    }
    #currency-select {
        width: 100%;
        float: left;
        margin-top: 0;
        text-align: center;
        margin-bottom: 20px
    }
    #currency-select p span {
        width: auto;
        float: none;
        margin-bottom: 0;
    }
    #currency-select form {
        position: relative;
        left: auto;
        top: -15px;
        float: right;
    }
    .lazy {
        width: 100%;
    }
    .cellright p img {
        width: 95% !important;
        height: auto !important;
        margin: 10px 2.5% !important;
    }
    .mainproduct {
        height: 100vw;
    }
    .table-a td {
        padding: 2px !important;
    }
    .table-a .dark {
        font-size: 12px !important;
        font-weight: bold;
    }
    .table-a .basket-qty {
        width: 14px;
    }
    .basket-unit-price {
        width: 60px !important;
    }
    .tabcontent {
        width: 85%;
    }
}
@media only screen and (min-width: 0px) and (max-width: 320px) {
    #content .featuredproduct {
        width: 48%;
        margin-left: 1px;
    }




    .buybutton {
        padding: 10px 40px;
    }

    .page-counter a {
        font-size: 10px;
    }

    #sort {
        margin-bottom: 10px;
    }

    .productdetails #quantity label {
        font-size: 12px;
        margin-top: 10px;
        width: 40px;
        margin-right: 25px;
    }

    .tabcontent {
        width: 80%;
    }

    #search form #searchterm {
        width: 50%;
        font-size: 14px;
        padding: 4px;
    }

    #search {
        width: 80%;
    }

    #logo {
        width: 60%;
        left: 25%;
    }

    #shopcookware,
    #shoplinens,
    #shopluggage,
    #shopcurtains,
    #shopschooluniforms,
    #shopanthonyryans {
        width: 33% !important;
        font-size: 5px;
        float: left;
    }

    body.shoplinensie {
        background: url(../images/bgshoplinensie.jpg) repeat-x #333 top center;
        background-position: 10px 38px;
    }
}

